[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

bug 292252 not closed in xserver-xfree86

Hi all,
I noticed that xserver-xfree86 just entered unstable with revision -11 but 
this bug (with included patch) was not merged.

Can someone with big voice can gently ask the mantainer to add this fix? 
Otherwise a lot of new hardware will not work out of the box after a debian 

New hardware = PCI-Express on AMD64... will be common in 2005.

Feel free to forward this request.

Marco Amadori 

Reply to: